{{ partial "header.html" . (dict "context" . "nfade" true) }}


    <section class="section four-o-four">
      <div class="container text-center">
        <h1 class="display-1">404</h1>
        <h4>Page not found</h4>
        <p>
          Sorry, but the page you were looking for could not be found.
        </p>
        <a href="{{ .Site.BaseURL | absURL }}" class="btn btn-primary">Back to homepage</a>
      </div>
    </section>

  {{ partial "footer.html" . }}